
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HYAS' AND SYSOBJECTS.name = 'HYATISDUSME')	
ALTER TABLE HYATISDUSME ADD 	[HYAS] [int] NULL


GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HDUSMEOYKUSU' AND SYSOBJECTS.name = 'HYATISDUSME')	
ALTER TABLE HYATISDUSME ADD 	[HDUSMEOYKUSU] [bit] NULL


GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HHASTLIKLARVAR' AND SYSOBJECTS.name = 'HYATISDUSME')	
ALTER TABLE HYATISDUSME ADD 	[HHASTLIKLARVAR] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HGORMEDURUMU' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HGORMEDURUMU] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HILAC' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HILAC] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HEKIPMAN' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HEKIPMAN] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HYURUME' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HYURUME] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HSEDASYON' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HSEDASYON] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HMENTAL' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HMENTAL] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HYASAM' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HYASAM] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HDIGER' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HDIGER] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HHEMSIRENOTU' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[HHEMSIRENOTU] [nvarchar](150) NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IYAS' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IYAS] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IBILINC' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IBILINC] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IDUSME' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IDUSME] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IHASTALIK' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IHASTALIK] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IHAREKET' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IHAREKET] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IBOSALTIM' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IBOSALTIM] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IGORME' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IGORME] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IILAC' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IILAC] [int] NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'IEKIPMAN' AND SYSOBJECTS.name = 'HYATISDUSME')	

ALTER TABLE HYATISDUSME ADD 	[IEKIPMAN] [int] NULL
 
GO

